.w-embed-youtubevideo {
  width: 100%;
  position: relative;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-size: cover;
  background-position: 50% 50%;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

a {
  color: #000;
  text-decoration: none;
}

.image {
  position: static;
  display: block;
  margin-top: auto;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
  text-align: left;
  -o-object-fit: fill;
  object-fit: fill;
}

.header {
  display: block;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding: 40px;
}

.hero {
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  border-top: 0px none #000;
  border-radius: 0px;
}

.logo {
  display: block;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
}

.slide1 {
  border-style: none;
  border-color: #000;
  border-top-width: 11px;
  border-bottom-width: 11px;
  border-left-width: 11px;
  background-image: url('../images/03.jpg');
  background-position: 50% 50%;
  background-size: 100%;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.slider {
  min-height: 720px;
  background-color: #fff;
}

.icon {
  display: block;
  margin: 0px auto;
  padding-top: 0px;
  background-color: transparent;
}

.icon-2 {
  background-color: transparent;
}

.slide {
  background-image: url('../images/01.jpg');
  background-position: 0px 0px;
  background-size: auto;
}

.slide2 {
  background-image: url('../images/01.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.action_button {
  padding-top: 15px;
  padding-bottom: 15px;
  border: 2px solid #000;
  background-color: transparent;
  font-family: Montserrat, sans-serif;
  color: #050505;
  font-size: 24px;
  text-transform: uppercase;
}

.actions {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 400px;
  margin-top: 40px;
  margin-bottom: 40px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.about {
  width: auto;
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #fe532d;
}

.image-2 {
  display: block;
}

.container {
  overflow: hidden;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  padding-bottom: 0px;
}

.body {
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  line-height: 32px;
  text-align: center;
  -webkit-column-count: auto;
  column-count: auto;
}

.title {
  display: block;
  margin-top: 100px;
  margin-bottom: 60px;
  margin-left: 0px;
  font-size: 28px;
  text-align: center;
}

.title.white {
  color: #fff;
}

.text_block {
  display: block;
  margin-top: 40px;
  margin-bottom: 20px;
}

.text_block.white {
  color: #fff;
}

.authors {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  padding-top: 100px;
  padding-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/triangle.svg');
  background-position: 50% 0%;
  background-size: contain;
  background-repeat: no-repeat;
}

.h2 {
  color: #fff;
}

.grid {
  position: fixed;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  -webkit-align-content: end;
  -ms-flex-line-pack: end;
  align-content: end;
  grid-template-areas: "Area";
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.footer {
  position: static;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -ms-grid;
  display: grid;
  width: 100vw;
  margin: auto 20px 20px;
  float: none;
  clear: none;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  justify-items: center;
  -webkit-box-align: start;
  -webkit-align-items: start;
  -ms-flex-align: start;
  align-items: start;
  -webkit-align-content: start;
  -ms-flex-line-pack: start;
  align-content: start;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  font-size: 20px;
}

.contact {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-width: 0px;
  margin-right: 10px;
  margin-left: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #000;
  text-decoration: none;
}

.link {
  text-decoration: underline;
}

.icon_contacts {
  margin-right: 20px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.container-2 {
  padding-top: 0px;
  padding-bottom: 0px;
}

.news {
  border: 0px solid #000;
}

.text_field {
  margin-bottom: 20px;
  border-radius: 2px;
}

.form-block {
  width: 50%;
  margin: 60px auto;
  padding: 40px 60px;
  border: 2px solid #000;
}

.text-field-2 {
  border-radius: 2px;
}

.field-label {
  margin-bottom: 20px;
  font-weight: 400;
}

.select-field {
  margin-bottom: 60px;
}

.field-label-2 {
  font-size: 16px;
  font-weight: 700;
}

.field_label {
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 400;
}

.heading {
  margin-top: 0px;
  margin-bottom: 40px;
  font-size: 28px;
}

.title_preorder {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 28px;
}

.text_preorder {
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 1.5em;
  font-weight: 700;
}

.pre_order {
  margin-bottom: 40px;
}

@media screen and (max-width: 991px) {
  .hero {
    width: auto;
  }

  .slider {
    min-height: 540px;
  }

  .title.white {
    margin-top: 100px;
  }

  .authors {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    background-size: cover;
  }

  .footer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: auto;
    margin-bottom: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .contact {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 20px;
    margin-bottom: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .icon_contacts {
    display: block;
    margin-right: 0px;
    margin-bottom: 20px;
  }

  .link-2 {
    display: none;
    overflow: visible;
  }

  .link-3 {
    display: none;
    overflow: visible;
  }

  .link-4 {
    display: none;
    overflow: visible;
  }

  .link-5 {
    display: none;
  }

  .text_field {
    margin-bottom: 20px;
  }

  .form-block {
    width: 80%;
  }
}

@media screen and (max-width: 767px) {
  .authors {
    height: 100%;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .footer {
    margin-top: auto;
  }

  .container-_authors {
    margin-bottom: 220px;
  }

  .link-block {
    display: block;
  }

  .form-block {
    width: 70%;
  }
}

@media screen and (max-width: 479px) {
  .header {
    padding-right: 40px;
    padding-left: 40px;
  }

  .hero {
    width: auto;
  }

  .slide1 {
    position: relative;
    min-height: auto;
    background-position: 50% 50%;
    background-size: cover;
  }

  .slider {
    max-height: none;
    min-height: 250px;
    -o-object-fit: fill;
    object-fit: fill;
  }

  .icon {
    width: 40px;
  }

  .icon-2.icon {
    width: 50px;
  }

  .slide2 {
    position: relative;
    min-height: auto;
    padding-right: 75px;
    background-position: 50% 50%;
    background-size: cover;
  }

  .action_button {
    margin-top: 0px;
    margin-bottom: 20px;
    padding-right: 15px;
  }

  .actions {
    margin-top: 40px;
    margin-bottom: 40px;
    padding-top: 0px;
    padding-right: 20px;
    padding-left: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .about {
    padding: 60px 20px 40px;
  }

  .title {
    margin-top: 40px;
    font-size: 24px;
  }

  .title.white {
    margin-top: 40px;
  }

  .text_block {
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    font-size: 18px;
  }

  .authors {
    padding-top: 60px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .footer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: auto;
    margin-bottom: -40px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .mask {
    min-height: auto;
  }

  .container-_authors {
    margin-top: 60px;
  }

  .form-block {
    width: 100%;
    margin-bottom: 60px;
    padding: 0px;
    border-width: 0px;
  }

  .field_label {
    margin-bottom: 10px;
  }

  .title_preorder {
    font-size: 24px;
  }

  .pre_order {
    padding-right: 20px;
    padding-left: 20px;
  }
}

#w-node-_7d2674a1-9478-c788-de5b-316bf70f9464-1a430f9d {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-c4552ce4-0389-0476-633f-86800db7ecab-1a430f9d {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_74e96437-bed5-8c35-bc86-6c9ca4264b93-1a430f9d {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_2929ae60-f97b-f922-a152-6da6c3262406-1a430f9d {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}